@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 100;
  src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Thin.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Thin.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Thin.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Regular.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Regular.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Regular.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 500;
  src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Medium.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Medium.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Medium.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Bold.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Bold.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Bold.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 900;
  src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Black.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Black.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Black.otf) format('opentype');
}
body[page="activities"] section.info h1 {
  color: #25c2c1;
  font-size: 45px;
  text-align: center;
  font-family: serif;
  text-align: left;
  text-transform: uppercase;
}
body[page="activities"] section.info h1:after {
  content: '';
  height: 1px;
  background-color: #e9e9e9;
  display: block;
  position: absolute;
  width: calc(100% - 300px);
  bottom: 20px;
  right: 0px;
}
body[page="activities"] section.info centerwrap {
  max-width: 1040px;
  padding: 30px;
}
body[page="activities"] section.info h2 {
  color: #416261;
}
body[page="activities"] section.info .date {
  color: #b1b1b1;
  margin-top: 15px;
  font-size: 20px;
  font-family: serif;
}
body[page="activities"] section.info .datetypeText {
  background-color: #afafaf;
  color: #FFF;
  margin: auto;
  padding: 5px;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 10px;
  display: block;
  font-size: 15px;
  margin-top: 10px;
  margin-bottom: 20px;
  /* margin-right: 7px; */
  width: 100px;
}
body[page="activities"] section.info .datetypeText[type="0"] {
  background-color: #598484;
}
body[page="activities"] section.info .datetypeText[type="1"] {
  background-color: #46c3c3;
}
body[page="activities"] section.info .datetypeText[type="2"] {
  background-color: #afafaf;
}
body[page="activities"] section.info article {
  font-size: 18px;
  line-height: 2;
  color: #151515;
  font-weight: 400;
  text-align: left;
  margin-top: 30px;
  font-weight: 300;
}
body[page="activities"] section.info article a {
  padding-bottom: 0.05em;
  display: inline;
  color: #999;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
body[page="activities"] section.info article a:hover {
  opacity: 0.7;
}
body[page="activities"] section.info article p {
  margin: inherit;
}
body[page="activities"] section.info article li {
  list-style: inherit;
}
body[page="activities"] section.info article h2,
body[page="activities"] section.info article h1,
body[page="activities"] section.info article h3 {
  color: #2b7b92;
}
body[page="activities"] section.info .social {
  margin-top: 30px;
  margin-bottom: 30px;
}
body[page="activities"] section.info .social li {
  display: inline-block;
  width: 40px;
  cursor: pointer;
}
body[page="activities"] section.info .social li img {
  width: 25px;
}
body[page="activities"] section.info section.form {
  width: 500px;
  max-width: calc(100% - 90px);
  display: block;
  margin: auto;
  padding: 45px;
  box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.05);
  margin-top: 30px;
  /* placeholder */
}
body[page="activities"] section.info section.form h3 {
  margin-bottom: 20px;
  font-size: 24px;
  margin-top: -10px;
}
body[page="activities"] section.info section.form[datetype="2"] {
  display: none;
}
body[page="activities"] section.info section.form[apply="0"] {
  display: none;
}
body[page="activities"] section.info section.form[meal="0"] li[thename="meal"] {
  display: none;
}
body[page="activities"] section.info section.form ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #d9d9d9;
}
body[page="activities"] section.info section.form ::-moz-placeholder {
  /* Firefox 19+ */
  color: #d9d9d9;
}
body[page="activities"] section.info section.form :-ms-input-placeholder {
  /* IE 10+ */
  color: #d9d9d9;
}
body[page="activities"] section.info section.form :-moz-placeholder {
  /* Firefox 18- */
  color: #d9d9d9;
}
body[page="activities"] section.info section.form li {
  text-align: left;
  font-size: 14px;
  color: #999;
  margin-bottom: 15px;
}
body[page="activities"] section.info section.form li label {
  display: block;
  margin-bottom: 5px;
}
body[page="activities"] section.info section.form li label span {
  color: red;
  font-size: 15px;
  vertical-align: middle;
  margin-left: 5px;
}
body[page="activities"] section.info section.form li input {
  background-color: #f9f9f9;
  border: none;
  height: 40px;
  display: block;
  width: calc(100% - 30px);
  padding-left: 15px;
  padding-right: 15px;
  vertical-align: top;
  font-size: 15px;
  line-height: 40px;
}
body[page="activities"] section.info section.form li select {
  background-color: #f9f9f9;
  border: none;
  height: 40px;
  display: block;
  width: 400px;
  padding-left: 15px;
  padding-right: 15px;
  vertical-align: top;
  font-size: 15px;
}
body[page="activities"] section.info section.form li textarea {
  background-color: #f9f9f9;
  border: none;
  height: 100px;
  display: block;
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
  vertical-align: top;
  font-size: 15px;
}
body[page="activities"] section.info section.form li img {
  vertical-align: middle;
}
body[page="activities"] section.info section.form li input[name="code"] {
  display: inline-block;
  width: 150px;
  vertical-align: middle;
}
body[page="activities"] section.info section.form li select[name="degree_select"] {
  width: 150px;
  display: inline-block;
}
body[page="activities"] section.info section.form li input[name="degree"] {
  display: inline-block;
  width: calc(100% - 195px);
  margin-left: 10px;
}
body[page="activities"] section.info section.form li select[name="degree_select"] {
  width: 150px;
}
body[page="activities"] section.info section.form li select[name="meal"] {
  width: 100%;
}
body[page="activities"] section.info section.form .btn {
  border: 1px solid #d7d7d7;
  color: #a8a8a8;
  height: 40px;
  line-height: 40px;
  cursor: pointer;
  width: 250px;
  margin: auto;
  margin-top: 40px;
}
body[page="activities"] section.info section.form .success_status h3 {
  color: #25c2c1;
  font-weight: 100;
  margin-bottom: 10px;
  font-size: 39px;
}
body[page="activities"] section.list h1 {
  color: #25c2c1;
  font-size: 45px;
  text-align: center;
  font-family: serif;
  text-align: left;
  text-transform: uppercase;
}
body[page="activities"] section.list h1:after {
  content: '';
  height: 1px;
  background-color: #e9e9e9;
  display: block;
  position: absolute;
  width: calc(100% - 280px);
  bottom: 20px;
  right: 0px;
}
body[page="activities"] section.list centerwrap {
  max-width: 1040px;
  padding: 30px;
}
body[page="activities"] section.list .activities_list {
  text-align: left;
}
body[page="activities"] section.list .activities_list li {
  font-family: serif;
  font-size: 16px;
  text-align: left;
  padding: 3%;
  width: 27%;
  display: inline-block;
  vertical-align: top;
  height: 500px;
}
body[page="activities"] section.list .activities_list li:hover {
  background-color: #f9f9f9;
}
body[page="activities"] section.list .activities_list li .photo {
  background-color: #e9e9e9;
  width: 100%;
  padding-bottom: 144%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
body[page="activities"] section.list .activities_list li .date {
  color: #979797;
  vertical-align: top;
  font-size: 18px;
  display: block;
}
body[page="activities"] section.list .activities_list li .date .datetype {
  background-color: #afafaf;
  color: #FFF;
  padding: 5px;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 10px;
  display: inline-block;
  font-size: 15px;
  margin-top: 5px;
  margin-right: 7px;
}
body[page="activities"] section.list .activities_list li .date .datetype[type="0"] {
  background-color: #598484;
}
body[page="activities"] section.list .activities_list li .date .datetype[type="1"] {
  background-color: #46c3c3;
}
body[page="activities"] section.list .activities_list li .date .datetype[type="2"] {
  background-color: #afafaf;
}
body[page="activities"] section.list .activities_list li .title {
  display: inline-block;
  vertical-align: top;
  font-size: 18px;
  margin-top: 15px;
  margin-bottom: 5px;
  height: 50px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
/*  rwd  */
/* -----------------------------------*/
@media screen and (max-width: 1280px) {
  body[page="activities"] section.info article {
    font-size: 16px;
  }
  body[page="activities"] section.info h1 {
    font-size: 28px;
    text-align: center;
  }
  body[page="activities"] section.info h1:after {
    position: relative;
    width: 100%;
    bottom: 0px;
    right: 0px;
    display: block;
    margin-bottom: 15px;
    margin-top: 10px;
  }
  body[page="activities"] section.info img {
    width: 100%;
    height: auto;
  }
  body[page="activities"] section.list h1 {
    font-size: 28px;
    text-align: center;
  }
  body[page="activities"] section.list h1:after {
    position: relative;
    width: 100%;
    bottom: 0px;
    right: 0px;
    display: block;
    margin-bottom: 15px;
    margin-top: 10px;
  }
  body[page="activities"] section.list .activities_list li {
    margin-bottom: 20px;
    padding-bottom: 0px;
    width: auto;
    display: block;
    height: auto;
    padding: 0px;
    padding-left: 30%;
    vertical-align: top;
    height: 130px;
  }
  body[page="activities"] section.list .activities_list li .title {
    display: inline-block;
    vertical-align: top;
    font-size: 15px;
    margin-top: 0px;
  }
  body[page="activities"] section.list .activities_list li .date {
    color: #979797;
    vertical-align: top;
    font-size: 15px;
    display: block;
  }
  body[page="activities"] section.list .activities_list li .photo {
    width: 24%;
    padding-bottom: 35%;
    background-size: contain;
    background-position: center top;
    background-repeat: no-repeat;
    display: inline-block;
    position: absolute;
    left: 0px;
  }
  body[page="activities"] section.info img.captcha {
    width: auto;
  }
}
